.description-field {
  flex: 20;
  min-width: 95vw;
  padding: 8px;
  font-family: inherit;
  font-size: 16px;
  resize: none;
}
.prev-photo {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 15%;
  background-color: rgba(0, 0, 0, 0.25);
  justify-content: center;
  align-items: center;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.5);
}
.next-photo {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 15%;
  background-color: rgba(0, 0, 0, 0.25);
  justify-content: center;
  align-items: center;
  font-size: 24px;
  color: rgba(0, 0, 0, 0.5);
}
.bubble-container {
  position: absolute;
  bottom: 8px;
  right: calc(50% - 5vw);
  display: flex;
  width: 10vw;
  justify-content: space-around;
}
.selectedBubble {
  height: 8px;
  width: 8px;
  background-color: rgba(0, 0, 0, 0.75);
  transition: 0.3s all ease-in-out;
}
.bubble {
  height: 8px;
  width: 8px;
  background-color: rgba(0, 0, 0, 0.5);
  transition: 0.3s all ease-in-out;
}
